@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600);
@import url("Responsive/Bootstrap-3.0.3/fonts/font-awesome-4.6.0/css/font-awesome.min.css");

.div-abilitaModifica {
    position: fixed;
    right: 0;
    top: 30%;
    border: 2px solid #CCC;
    border-right: 0;
    border-radius: 8px 0 0 8px;
    -moz-border-radius: 8px 0 0 8px;
    -webkit-border-radius: 8px 0 0 8px;
    z-index: 9999;
}

.div-window {
    position: absolute;
    z-index: 9999;
    padding: 0 5px 5px 5px;
    cursor: move;
    background-color: #B1C4EF;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

    .div-window .chiudi {
        text-align: right;
        padding: 15px 2px;
    }

.matita-window {
    width: 800px;
    height: 500px;
    border: 0;
}

/*inizio - eventi*/
.table-eventi {
    width: 100%;
    margin-top: -35px;
}

.div-eventiTitolo {
    color: #a29061;
    font-weight: bold;
    font-size: 1.2em;
    text-transform: uppercase;
}

.div-eventiDescrizione {
    text-align: justify;
}

.div-eventiTitolo {
    line-height: 12px;
}


.div-eventiVisualizza {
    text-align: right;
}

.tr-eventi td {
    vertical-align: top;
    padding: 18px 0 15px 0;
    border-top: 2px dotted #CCCCCC;
}

.tr-eventi:first-child td {
    border-top: none;
}

.div-eventiFoto {
    width: 200px;
    margin-right: 10px;
}


    .div-eventiFoto a {
        display: block;
    }

    .div-eventiFoto img, .div-eventoDettaglio img {
        border: 2px solid #a29061;
    }

.div-eventiPeriodo {
    margin-top: 5px;
}


/*fine - eventi*/


/*inizio - offerte*/
.table-offerte {
    width: 100%;
    margin-top: -35px;
}

.div-offertaTitoloHome, .div-offertaTitolo {
    color: #a29061;
    font-weight: bold;
    font-size: 1.2em;
    text-transform: uppercase;
}

.div-offertaDescrizioneHome, .div-offertaDescrizione {
    text-align: justify;
}

.div-offertaPrezzoHome, .div-offertaPrezzo {
    text-align: right;
    margin-top: 5px;
}

.div-offertaSeparatoreHome {
    margin-top: 15px;
    margin-bottom: 15px;
    border-top: 2px dotted #CCCCCC;
    height: 1px;
}

.div-offertaPrezzoHome b, .div-offertaPrezzo b {
    color: #a29061;
    font-size: 1.2em;
}


.div-offertaTitolo {
    line-height: 12px;
}


.div-offertaPrezzo {
    text-align: right;
}

.div-offertaVisualizza {
    text-align: right;
}

.tr-offerta td {
    vertical-align: top;
    padding: 18px 0 15px 0;
    border-top: 2px dotted #CCCCCC;
}

.tr-offerta:first-child td {
    border-top: none;
}

.div-offertaFoto {
    width: 200px;
    margin-right: 10px;
}

    .div-offertaFoto img {
        border: 2px solid #a29061;
    }

.div-offertaPeriodo {
    margin-top: 5px;
}

@media (max-width:768px) {
    .table-offerte tr, .table-offerte td {
        display: block;
    }
}

/*fine - offerte*/



/*INIZIO - css generali*/
@font-face {
    font-family: 'mongolian_baitiregular';
    src: url('font/monbaiti-webfont.eot');
    src: url('font/monbaiti-webfont.eot?#iefix') format('embedded-opentype'), url('font/monbaiti-webfont.woff') format('woff'), url('font/monbaiti-webfont.ttf') format('truetype'), url('font/monbaiti-webfont.svg#mongolian_baitiregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FontAwesome';
    src: url('font/fontawesome-webfont.eot');
    src: url('font/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('font/fontawesome-webfont.woff') format('woff'), url('font/fontawesome-webfont.ttf') format('truetype'), url('font/fontawesome-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
    font-family: "mongolian_baitiregular";
    font-size: 133%;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "mongolian_baitiregular" !important;
}

header {
    background-color: #242424;
}



a {
    color: #a29061;
}

    a:hover {
        color: #a29061;
    }

.a-logo {
    display: block;
    z-index: 1000000;
    width: 100%;
}

    .a-logo img {
        width: 50%;
        margin: 0 auto;
    }

@media (min-width:768px) {
    .a-logo {
        position: absolute;
    }

        .a-logo img {
            width: inherit;
            margin: inherit;
        }
}

/*FINE - css generali*/



/*inizio - menu*/
nav.navbar-default {
    border: 0;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 1.1em;
    background-color: #242424;
    border-color: #242424;
    background-image: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.navbar-collapse {
    background-color: #242424;
}


@media (max-width: 768px) {
    .navbar-collapse {
        min-height: 430px;
    }
}

@media (min-width: 768px) {
    .navbar-nav {
        float: right;
    }
}

.navbar-default .navbar-nav > li > a {
    color: #b2b2b2;
    text-shadow: none;
}


    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
        background-image: none;
        background-color: transparent;
        color: #a29061;
        box-shadow: none;
    }

.navbar-default .navbar-toggle {
    border-color: #a29061;
}

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #a29061;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: #242424;
        outline: none;
    }

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #b2b2b2;
}

/*fine - menu*/


/*INIZIO - briciole di pane*/
.briciole {
    margin-bottom: 3px;
    font-size: 0.8em;
    padding-left: 0;
}

    .briciole li {
        float: left;
        display: inline;
    }

        .briciole li.separatore {
            margin: 0 5px;
            color: #a29061;
        }

        .briciole li a {
            text-transform: lowercase;
        }

            .briciole li a:hover, .briciole li a.selected {
                text-decoration: underline;
            }



/*FINE - briciole di pane*/



/*INIZIO - news*/
.table-news {
    width: 100%;
}

    .table-news tr td {
        padding-bottom: 15px;
        vertical-align: top;
        text-align: left;
    }

        .table-news tr td:first-child {
            padding-right: 10px;
        }

        .table-news tr td a img {
            box-shadow: #000000 5px 5px 5px;
            margin: 0 0 5px 0;
            width: 100%;
            max-width: 213px;
            cursor: pointer;
            border-radius: 6px;
        }

        .table-news tr td h3 {
            margin-top: 0;
        }

        .table-news tr td .dettagli {
            text-align: right;
            margin-top: 10px;
            font-style: italic;
        }

        .table-news tr td .pagination {
            float: right;
        }


.div-newsDettaglio a img {
    box-shadow: #000000 5px 5px 5px;
    margin: 0 10px 5px 0;
    width: 100%;
    max-width: 213px;
    cursor: pointer;
    border-radius: 6px;
    float: left;
}

.div-newsDettaglio .data {
    text-align: right;
}

.div-newsDettaglio .indietro {
    text-align: center;
    margin-top: 20px;
}

.table-newsTop {
}

    .table-newsTop .titolo {
        font-size: 1.2em;
        font-weight: bold;
        text-transform: uppercase;
    }

    .table-newsTop .descrizione {
        font-size: 1.2em;
        margin-top: 5px;
        text-align: justify;
    }
/*FINE - news*/


/*INIZIO - Newsletter struttura*/

.div-newsletter .informativa {
    margin: 5px 0;
}

#div_newsletterGruppi {
    position: fixed;
    top: 250px;
    left: 50%;
    margin-left: -150px;
    width: 300px;
    padding: 15px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    display: none;
    z-index: 9999;
}


    #div_newsletterGruppi .div-newsletterGruppiPulsante {
        text-align: right;
        margin-top: 15px;
    }

#div_newsletterGruppiElencoErro, #div_newsletterGruppiElencoRegistrazioneAvvenuta {
    display: none;
}
/*FINE - Newsletter struttura*/


/*INIZIO - slider*/
.rev_slider {
    position: relative;
    overflow: hidden;
    height: 300px;
    width: 940px;
    z-index: 9;
}

.bannercontainer {
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}

    .bannercontainer .banner-fullwidth {
        width: 100% !important;
        max-height: 500px !important;
    }

    .bannercontainer .fullwidthbanner {
        max-height: 500px !important;
        overflow: hidden !important;
        padding: 0;
        position: relative;
    }

    .bannercontainer.banner-fullwidth {
        width: 100% !important;
    }

    .bannercontainer div.caption {
        cursor: pointer;
    }

    .bannercontainer .tp-hide-revslider, .bannercontainer .tp-caption.tp-hidden-caption {
        visibility: hidden !important;
        display: none !important;
    }

    .bannercontainer .tp-caption {
        position: absolute;
        z-index: 1;
        text-shadow: -1px 2px 1px rgba(0,1,1,0.5);
        padding: 0;
        margin: 0;
        font-family: "ralewayheavy";
        text-transform: uppercase;
        white-space: nowrap;
        border: none;
    }

        .bannercontainer .tp-caption.big_white {
            text-align: center;
            color: #fff;
            font-size: 7em;
            padding: 3px 4px;
            line-height: 70px;
        }

    .bannercontainer .caption-descrizione {
        color: #FFFFFF;
        font-size: 0.7em;
    }

    .bannercontainer .tp-caption.very_big_white {
        color: #fff;
        font-size: 80px;
        padding: 3px 4px;
    }

    .bannercontainer .tp-caption.big_black {
        color: #000;
        font-size: 36px;
        line-height: 36px;
        padding: 0 4px;
        background-color: #fff;
        letter-spacing: -1.5px;
    }

    .bannercontainer .tp-caption.medium_grey {
        color: #fff;
        font-size: 20px;
        line-height: 20px;
        padding: 2px 4px;
        background-color: #888;
    }

    .bannercontainer .tp-caption.small_text {
        color: #6e6e6e;
        font-size: 14px;
        line-height: 18px;
    }

    .bannercontainer .tp-caption.medium_text {
        color: #d95f5e;
        font-size: 28px;
        line-height: 30px;
    }

    .bannercontainer .tp-caption.large_text {
        color: #282b2f;
        font-size: 54px;
        line-height: 36px;
    }

    .bannercontainer .tp-caption.large_black_text {
        color: #000;
        font-size: 30px;
        line-height: 30px;
    }

    .bannercontainer .tp-caption.very_large_text {
        color: #fff;
        font-size: 60px;
        line-height: 60px;
        letter-spacing: 0;
    }

    .bannercontainer .tp-caption.very_large_black_text {
        color: #000;
        font-size: 72px;
        line-height: 72px;
    }

    .bannercontainer .tp-caption.bold_red_text {
        color: #d31e00;
        font-size: 24px;
        line-height: 20px;
    }

    .bannercontainer .tp-caption.bold_brown_text {
        color: #a04606;
        font-size: 20px;
        line-height: 20px;
    }

    .bannercontainer .tp-caption.bold_green_text {
        color: #5b9830;
        font-size: 20px;
        line-height: 20px;
    }

    .bannercontainer .tp-caption.very_big_black {
        color: #000;
        font-size: 60px;
        line-height: 60px;
        padding: 1px 4px 0;
        background-color: #fff;
    }

    .bannercontainer .tp-caption.cus_black {
        color: #232323;
        font-size: 54px;
        line-height: 54px;
    }

    .bannercontainer .tp-caption.cus_color {
        color: #5f9a7b;
        font-size: 64px;
        line-height: 64px;
    }

    .bannercontainer .tp-caption.boxshadow {
        -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.5);
        box-shadow: 0 0 20px rgba(0,0,0,0.5);
    }

    .bannercontainer .tp-caption.black {
        color: #000;
        font-size: 19px;
        line-height: 19px;
    }

    .bannercontainer .tp-caption.noshadow {
        text-shadow: none;
    }

    .bannercontainer .tp-caption a {
        color: #ff7302;
        text-shadow: none;
        -webkit-transition: all 0.2s ease-out;
        transition: all 0.2s ease-out;
    }

        .bannercontainer .tp-caption a:hover {
            color: #ffa902;
        }

    .bannercontainer .tp_inner_padding {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        max-height: none !important;
    }

    .bannercontainer .tp-button {
        padding: 3px 20px 0 20px;
        background-image: -webkit-linear-gradient(top,#fd0000 0,#9d0000 100%);
        background-image: linear-gradient(to bottom,#fd0000 0,#9d0000 100%);
        background-repeat: repeat-x;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fd0000',endColorstr='#9d0000',GradientType=0);
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
        -webkit-box-shadow: 0 1px 1px 0 rgba(0,1,1,0.4);
        box-shadow: 0 1px 1px 0 rgba(0,1,1,0.4);
        border-width: 0 0 5px 0;
        border-style: solid;
        border-color: #ff1111;
        text-transform: uppercase;
        font-family: "ralewayheavy";
        font-size: 12px;
        line-height: 25px;
        color: #ffffff;
        text-shadow: none;
    }

        .bannercontainer .tp-button:before, .bannercontainer .tp-button:after {
            content: " ";
            display: table;
        }

        .bannercontainer .tp-button:after {
            clear: both;
        }

.rtl .bannercontainer .tp-button {
    padding: 3px 20px 0 20px;
}

.bannercontainer .tp-button:after {
    content: "\f055";
    font-family: "FontAwesome";
    font-size: 15px;
    display: inline;
    margin-top: 2px;
}

.bannercontainer .tp-button:hover {
    background-image: -webkit-linear-gradient(top,#727272 0,#5e5e5e 100%);
    background-image: linear-gradient(to bottom,#727272 0,#5e5e5e 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF727272',endColorstr='#FF5E5E5E',GradientType=0);
    border-color: #444;
    color: white;
}

.bannercontainer .purchase:hover, .bannercontainer .button:hover, .bannercontainer .button.big:hover {
    background-position: bottom,15px 11px;
}

@media only screen and (min-width:480px) and (max-width:767px) {
    .bannercontainer .button {
        padding: 4px 8px 3px;
        line-height: 25px !important;
        font-size: 11px !important;
        font-weight: normal;
    }

    .bannercontainer a.button {
        -webkit-transition: none;
        transition: none;
    }
}

@media only screen and (min-width:0) and (max-width:479px) {
    .bannercontainer .button {
        padding: 2px 5px 2px;
        line-height: 20px !important;
        font-size: 10px !important;
    }

    .bannercontainer a.button {
        -webkit-transition: none;
        transition: none;
    }
}

.bannercontainer .button.big {
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,0.6);
    font-weight: bold;
    padding: 9px 20px;
    font-size: 19px;
    line-height: 57px !important;
}

.bannercontainer .button.green, .bannercontainer .button.green:hover {
    background-color: #21a117;
    -webkit-box-shadow: 0 3px 0 0 #104d0b;
    box-shadow: 0 3px 0 0 #104d0b;
}

.bannercontainer .button.blue, .bannercontainer .button.blue:hover {
    background-color: black;
    -webkit-box-shadow: 0 3px 0 0 #0f3e68;
    box-shadow: 0 3px 0 0 #0f3e68;
}

.bannercontainer .button.red, .bannercontainer .button.red:hover {
    background-color: #d63d3d;
    -webkit-box-shadow: 0 3px 0 0 #7c1212;
    box-shadow: 0 3px 0 0 #7c1212;
}

.bannercontainer .button.orange, .bannercontainer .button.orange:hover {
    background-color: #F10000;
    -webkit-box-shadow: 0 3px 0 0 #a34c00;
    box-shadow: 0 3px 0 0 #a34c00;
}

.bannercontainer .button.darkgrey, .bannercontainer .button.darkgrey:hover, .bannercontainer .button.grey, .bannercontainer .button.grey:hover {
    background-color: #555;
    -webkit-box-shadow: 0 3px 0 0 #222222;
    box-shadow: 0 3px 0 0 #222222;
}

.bannercontainer .button.lightgrey, .bannercontainer .button.lightgrey:hover {
    background-color: #888;
    -webkit-box-shadow: 0 3px 0 0 #555555;
    box-shadow: 0 3px 0 0 #555555;
}

.bannercontainer .tp-simpleresponsive .slotholder *, .bannercontainer .tp-simpleresponsive img {
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
}

.bannercontainer .tp-simpleresponsive .caption, .bannercontainer .tp-simpleresponsive .tp-caption {
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    visibility: hidden;
}

.bannercontainer .tp-simpleresponsive img {
    max-width: none;
}

.bannercontainer .noFilterClass {
    filter: none !important;
}

.bannercontainer .tp-bannershadow {
    margin-left: auto;
    margin-right: auto;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

    .bannercontainer .tp-bannershadow.tp-shadow1 {
        background-size: 100%;
        width: 890px;
        height: 60px;
        bottom: -30px;
    }

    .bannercontainer .tp-bannershadow.tp-shadow2 {
        background-size: 100%;
        width: 890px;
        height: 110px;
        bottom: -60px;
    }

    .bannercontainer .tp-bannershadow.tp-shadow3 {
        background-size: 100%;
        width: 890px;
        height: 60px;
        bottom: -60px;
    }

.bannercontainer .caption.fullscreenvideo {
    left: 0;
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
}

    .bannercontainer .caption.fullscreenvideo iframe {
        width: 100% !important;
        height: 100% !important;
    }

.bannercontainer .tp-caption.fullscreenvideo {
    left: 0;
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
}

    .bannercontainer .tp-caption.fullscreenvideo iframe {
        width: 100% !important;
        height: 100% !important;
    }

.bannercontainer .tpclear {
    clear: both;
}

.bannercontainer .tp-bullets {
    z-index: 25;
    position: absolute;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
    display: none;
}

    .bannercontainer .tp-bullets.hidebullets {
        opacity: 0;
        filter: alpha(opacity=0);
    }

    .bannercontainer .tp-bullets.simplebullets.navbar {
        border: 1px solid #666;
        border-bottom: 1px solid #444;
        height: 40px;
        padding: 0 10px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px;
    }

    .bannercontainer .tp-bullets.simplebullets.navbar-old {
        height: 35px;
        padding: 0 10px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px;
    }

        .bannercontainer .tp-bullets.simplebullets.navbar-old .bullet {
            cursor: pointer;
            position: relative;
            width: 23px;
            height: 23px;
            margin-right: 0;
            float: left;
            margin-top: -12px;
        }

            .bannercontainer .tp-bullets.simplebullets.navbar-old .bullet.last {
                margin-right: 0;
            }

    .bannercontainer .tp-bullets.simplebullets.round .bullet {
        cursor: pointer;
        position: relative;
        width: 16px;
        height: 19px;
        margin-right: 0;
        float: left;
        margin-top: -10px;
        margin-left: 3px;
    }

        .bannercontainer .tp-bullets.simplebullets.round .bullet.last {
            margin-right: 3px;
        }

    .bannercontainer .tp-bullets.simplebullets.square .bullet {
        cursor: pointer;
        position: relative;
        width: 19px;
        height: 19px;
        margin-right: 0;
        float: left;
        margin-top: -10px;
    }

        .bannercontainer .tp-bullets.simplebullets.square .bullet.last {
            margin-right: 0;
        }

    .bannercontainer .tp-bullets.simplebullets.square-old .bullet {
        cursor: pointer;
        position: relative;
        width: 19px;
        height: 19px;
        margin-right: 0;
        float: left;
        margin-top: -10px;
    }

        .bannercontainer .tp-bullets.simplebullets.square-old .bullet.last {
            margin-right: 0;
        }

    .bannercontainer .tp-bullets.simplebullets.navbar .bullet {
        cursor: pointer;
        position: relative;
        width: 18px;
        height: 19px;
        margin-right: 5px;
        float: left;
        margin-top: 10px;
    }

        .bannercontainer .tp-bullets.simplebullets.navbar .bullet.first {
            margin-left: 0 !important;
        }

        .bannercontainer .tp-bullets.simplebullets.navbar .bullet.last {
            margin-right: 0 !important;
        }

    .bannercontainer .tp-bullets.simplebullets.navbar-old .bullet {
        cursor: pointer;
        position: relative;
        width: 15px;
        height: 15px;
        margin-left: 5px !important;
        margin-right: 5px !important;
        float: left;
        margin-top: 10px;
    }

        .bannercontainer .tp-bullets.simplebullets.navbar-old .bullet.first {
            margin-left: 0 !important;
        }

        .bannercontainer .tp-bullets.simplebullets.navbar-old .bullet.last {
            margin-right: 0 !important;
        }

    .bannercontainer .tp-bullets.simplebullets .bullet:hover, .bannercontainer .tp-bullets.simplebullets .bullet.selected {
        background-position: top left;
    }

    .bannercontainer .tp-bullets.simplebullets.navbar .bullet:hover, .bannercontainer .tp-bullets.simplebullets.navbar .bullet.selected {
        background-position: bottom left;
    }

    .bannercontainer .tp-bullets.simplebullets.round .bullet:hover, .bannercontainer .tp-bullets.simplebullets.round .bullet.selected {
        background-position: left 2px;
    }

.bannercontainer .tparrows {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
}

    .bannercontainer .tparrows.hidearrows {
        opacity: 0;
        filter: alpha(opacity=0);
    }

.bannercontainer .tp-leftarrow {
    z-index: 100;
    cursor: pointer;
    position: relative;
    width: 40px;
    height: 40px;
}

    .bannercontainer .tp-leftarrow.round {
        z-index: 100;
        cursor: pointer;
        position: relative;
        width: 19px;
        height: 14px;
        margin-right: 0;
        float: left;
        margin-top: -7px;
    }

    .bannercontainer .tp-leftarrow.round-old {
        z-index: 100;
        cursor: pointer;
        position: relative;
        width: 26px;
        height: 26px;
        margin-right: 0;
        float: left;
        margin-top: -13px;
    }

    .bannercontainer .tp-leftarrow.navbar {
        z-index: 100;
        cursor: pointer;
        position: relative;
        width: 20px;
        height: 15px !important;
        min-height: 15px !important;
        float: left;
        margin-right: 6px;
        margin-top: 12px;
    }

    .bannercontainer .tp-leftarrow.navbar-old {
        z-index: 100;
        cursor: pointer;
        position: relative;
        width: 9px;
        height: 16px;
        float: left;
        margin-right: 6px;
        margin-top: 10px;
    }

        .bannercontainer .tp-leftarrow.navbar-old.thumbswitharrow {
            margin-right: 10px;
        }

    .bannercontainer .tp-leftarrow.square {
        z-index: 100;
        cursor: pointer;
        position: relative;
        width: 12px;
        height: 17px;
        float: left;
        margin-right: 0;
        margin-top: -9px;
    }

    .bannercontainer .tp-leftarrow.square-old {
        z-index: 100;
        cursor: pointer;
        position: relative;
        width: 12px;
        height: 17px;
        float: left;
        margin-right: 0;
        margin-top: -9px;
    }

.bannercontainer .tp-rightarrow {
    z-index: 100;
    cursor: pointer;
    position: relative;
    width: 40px;
    height: 40px;
}

    .bannercontainer .tp-rightarrow.round {
        z-index: 100;
        cursor: pointer;
        position: relative;
        width: 19px;
        height: 14px;
        margin-right: 0;
        float: left;
        margin-top: -7px;
    }

    .bannercontainer .tp-rightarrow.round-old {
        z-index: 100;
        cursor: pointer;
        position: relative;
        width: 26px;
        height: 26px;
        margin-right: 0;
        float: left;
        margin-top: -13px;
    }

    .bannercontainer .tp-rightarrow.navbar {
        z-index: 100;
        cursor: pointer;
        position: relative;
        width: 20px;
        height: 15px !important;
        min-height: 15px !important;
        float: left;
        margin-left: 6px;
        margin-top: 12px;
    }

    .bannercontainer .tp-rightarrow.navbar-old {
        z-index: 100;
        cursor: pointer;
        position: relative;
        width: 9px;
        height: 16px;
        float: left;
        margin-left: 6px;
        margin-top: 10px;
    }

        .bannercontainer .tp-rightarrow.navbar-old.thumbswitharrow {
            margin-left: 0;
        }

    .bannercontainer .tp-rightarrow.square {
        z-index: 100;
        cursor: pointer;
        position: relative;
        width: 12px;
        height: 17px;
        float: left;
        margin-left: 0;
        margin-top: -9px;
    }

    .bannercontainer .tp-rightarrow.square-old {
        z-index: 100;
        cursor: pointer;
        position: relative;
        width: 12px;
        height: 17px;
        float: left;
        margin-left: 0;
        margin-top: -9px;
    }

    .bannercontainer .tp-leftarrow.navbar-old:hover, .bannercontainer .tp-rightarrow.navbar-old:hover {
        background-position: left -16px;
    }

    .bannercontainer .tp-leftarrow.square-old:hover, .bannercontainer .tp-rightarrow.square-old:hover {
        background-position: left -17px;
    }

.bannercontainer .tp-leftarrow.default {
    z-index: 20;
    cursor: pointer;
    position: relative;
    width: 40px;
    height: 40px;
    left: 0;
    background: none;
}

    .bannercontainer .tp-leftarrow.default:before {
        content: "\f104";
        font-family: "FontAwesome";
        font-size: 80px;
        color: #FFFFFF;
        position: absolute;
        left: 0;
    }

.bannercontainer .tp-rightarrow.default {
    z-index: 20;
    cursor: pointer;
    position: relative;
    background: none;
    width: 40px;
    height: 40px;
    right: 0;
}

    .bannercontainer .tp-rightarrow.default:before {
        content: "\f105";
        font-family: "FontAwesome";
        font-size: 80px;
        color: #FFFFFF;
        position: absolute;
        right: 0;
    }

    .bannercontainer .tp-leftarrow.default:hover:before, .bannercontainer .tp-rightarrow.default:hover:before {
        color: #a29061;
    }

.bannercontainer .tp-leftarrow:hover, .bannercontainer .tp-rightarrow:hover {
    background-position: left -14px;
}

@media (max-width:768px) {
    .bannercontainer .tp-leftarrow.default:before, .bannercontainer .tp-rightarrow.default:before {
        font-size: 40px;
    }
}

.bannercontainer .tp-bullets.tp-thumbs {
    z-index: 1000;
    position: absolute;
    padding: 3px;
    background-color: #fff;
    width: 500px;
    height: 50px;
    margin-top: -50px;
}

.bannercontainer .fullwidthbanner-container .tp-thumbs {
    padding: 3px;
}

.bannercontainer .tp-bullets.tp-thumbs .tp-mask {
    width: 500px;
    height: 50px;
    overflow: hidden;
    position: relative;
}

    .bannercontainer .tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {
        width: 5000px;
        position: absolute;
    }

.bannercontainer .tp-bullets.tp-thumbs .bullet {
    width: 100px;
    height: 50px;
    cursor: pointer;
    overflow: hidden;
    background: none;
    margin: 0;
    float: left;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

    .bannercontainer .tp-bullets.tp-thumbs .bullet:hover, .bannercontainer .tp-bullets.tp-thumbs .bullet.selected {
        opacity: 1;
        filter: alpha(opacity=100);
    }

.bannercontainer .tp-thumbs img {
    width: 100%;
}

.bannercontainer .tp-bannertimer {
    width: 100%;
    height: 10px;
    position: absolute;
    z-index: 200;
}

    .bannercontainer .tp-bannertimer.tp-bottom {
        bottom: 0 !important;
        height: 5px;
    }

@media only screen and (min-width:480px) and (max-width:767px) {
    .bannercontainer .responsive .tp-bullets.tp-thumbs {
        width: 300px !important;
        height: 30px !important;
    }

        .bannercontainer .responsive .tp-bullets.tp-thumbs .tp-mask {
            width: 300px !important;
            height: 30px !important;
        }

        .bannercontainer .responsive .tp-bullets.tp-thumbs .bullet {
            width: 60px !important;
            height: 30px !important;
        }
}

@media only screen and (min-width:0) and (max-width:479px) {
    .bannercontainer .responsive .tp-bullets {
        display: none;
    }

    .bannercontainer .responsive .tparrows {
        display: none;
    }
}

.bannercontainer .tp-simpleresponsive img {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

.bannercontainer .tp-simpleresponsive a {
    text-decoration: none;
}

.bannercontainer .tp-simpleresponsive ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.bannercontainer .tp-simpleresponsive > ul > li {
    list-style: none;
    position: absolute;
    visibility: hidden;
}

.bannercontainer .caption.slidelink a div, .bannercontainer .tp-caption.slidelink a div {
    width: 10000px;
    height: 10000px;
}

.bannercontainer .tp-loader {
    background-color: #fff;
    margin: -22px -22px;
    top: 50%;
    left: 50%;
    z-index: 10000;
    position: absolute;
    width: 44px;
    height: 44px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

.bannercontainer .tp-transparentimg {
    /*content: "url(http://demo4leotheme.com/prestashop/leo_super_market_demo/motostore/themes/leo_motostore/css/modules/leosliderlayer/css/../assets/transparent.png)";*/
}

.bannercontainer .tp-3d {
    -webkit-transform-style: preserve-3d;
    -webkit-transform-origin: 50% 50%;
}

/*FINE - slider*/


/*inizio - motore*/
.section-motore {
    background-color: #a29061;
}

    .section-motore .div-titolo {
        background-color: #242424;
        position: relative;
        height: 146px;
    }

        .section-motore .div-titolo h2 {
            color: #a29061;
            font-size: 30px;
            line-height: 30px;
            text-transform: uppercase;
            position: relative;
            letter-spacing: 1px;
            margin-top: 40px;
        }



        .section-motore .div-titolo:after, .section-motore .div-titolo:before {
            content: "";
            position: absolute;
            width: 1000px;
            top: 0;
            right: 100%;
            bottom: 0;
            height: 100%;
            background-color: #242424;
        }

        .section-motore .div-titolo:before {
            border-left: 100px solid transparent;
            border-top: 146px solid #a29061;
            border-right: 0;
            content: "";
            position: absolute;
            right: 0;
            width: 0;
            height: 0;
        }

    .section-motore .div-dati {
        background-color: #a29061;
        position: relative;
    }

@media (min-width:768px) {
    .section-motore .div-dati {
        height: 146px;
    }
}

.section-motore .col-md-8 .col-sm-3, .section-motore .col-md-8 .col-sm-2 {
    margin-top: 25px;
}

@media (max-width:768px) {
    .section-motore .col-md-8 .col-sm-3, .section-motore .col-md-8 .col-sm-2 {
        margin-top: 10px;
    }
}

.section-motore .div-dati input, .section-motore .div-dati select {
    border: 1px solid #FFFFFF;
    font-size: 1.5em;
    border-radius: 0;
    background-color: #a29061;
    color: #FFFFFF;
    height: 40px;
}

.section-motore .div-dati select {
    padding: 8px 14px 8px 14px;
    color: #ffffff;
}

.section-motore .div-dati label.freccia {
    margin: 0;
    width: 100%;
}

    .section-motore .div-dati label.freccia:after {
        background-image: url(Img/Icone/dropdown-1.png);
        background-color: #FFFFFF;
        position: absolute;
        content: "";
        z-index: 1;
        background-repeat: no-repeat;
        background-position: center center;
        display: inline-block;
        top: 0;
        right: 0;
        width: 45px;
        pointer-events: none;
        bottom: 0;
        height: 40px;
    }

.section-motore .div-dati label.titoletto {
    color: #FFFFFF;
    text-transform: capitalize;
    font-size: 1.2em;
    font-family: 'Open Sans';
    font-weight: 400;
    line-height: 35px;
}

@media (max-width:768px) {
    .section-motore .div-dati label.titoletto {
        line-height: 15px;
    }
}

.section-motore .div-dati span {
    border: 1px solid #FFFFFF;
    border-radius: 0;
}

.section-motore .btn-default {
    color: #a29061;
    background-color: #ffffff;
    border-radius: 0;
    padding: 0px 16px 0px 16px;
    width: 100%;
    margin-bottom: 10px;
    margin-top: -1px;
}

.section-motore .input-group {
    width: 100%;
}

.input-group-addon {
    background-color: #FFFFFF;
}
/*fine - motore*/


/*inizio - lingue*/
.container-menu {
    margin-top: -1px;
}

.language-bar {
    list-style: none;
    position: absolute;
    z-index: 100000000000;
    right: 0;
    top: 20px;
    margin-left: 0;
    padding-left: 0;
}

    /*.language-bar.contatti {
        left: 10px;
        display:none;
    }*/

    .language-bar li {
        float: left;
        margin-right: 7px;
    }

.li-linguaMobile {
    clear: both;
    overflow: hidden;
}

    .li-linguaMobile a {
        float: left;
        margin-left: 10px;
        padding: 10px 5px !important;
    }

@media (min-width:768px) {
    .li-linguaMobile {
        display: none !important;
    }
}

@media (max-width:768px) {
    .container-menu {
        display: none;
    }
}
/*fine - lingue*/





.section-pagina {
    background-color: #f1f3f2;
    font-family: 'Open Sans';
    line-height: 25px;
    overflow: hidden;
}

    .section-pagina .col-sm-3.pagina {
        background-color: #fff;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .section-pagina .col-sm-9.pagina {
        padding-top: 0px;
        /*padding-bottom: 30px;*/
        text-align: justify;
    }

    .section-pagina .col-sm-3.pagina:before, .section-pagina .col-sm-3.pagina:after {
        content: "";
        position: absolute;
        background-color: #FFF;
    }

    .section-pagina .col-sm-3.pagina:before {
        height: 10000px;
        top: 100%;
        width: 100%;
        margin-left: -15px;
    }

    .section-pagina .col-sm-3.pagina:after {
        width: 1000px;
        right: 100%;
        top: 0;
        height: 10000px;
    }


    .section-pagina .div-home {
        padding: 20px 0;
    }

        .section-pagina .div-home figure {
            margin-bottom: 10px;
        }

    .section-pagina .div-homeWhite {
        background-color: #FFFFFF;
    }

    /*.section-pagina .div-homeWhite article:after {
        content: "";
        position: absolute;
        background-color: red;
         width: 1000px;
        right: 100%;
        top: 0;
        height: 10000px;
    }*/


    .section-pagina H2 {
        font-size: 2em;
        text-transform: uppercase;
        margin-top: 17px;
    }

    .section-pagina .div-home h2 {
        font-family: "mongolian_baitiregular";
        font-size: 4.5em;
        line-height: 47px;
        margin: 0;
        margin-bottom: 15px;
    }



    .section-pagina h3 {
        font-size: 1.5em;
        padding-bottom: 16px;
        background: url('img/have-bg.png') no-repeat bottom center;
        text-transform: uppercase;
    }



footer {
    background-color: #000000;
    padding: 20px 0 30px 0;
    color: #69685d;
    font-family: 'Open Sans';
    font-weight: 400;
    line-height: 25px;
    font-size: 1em;
    text-transform: uppercase;
}

    footer h3 {
        letter-spacing: 2px;
    }

    footer address {
        line-height: 25px;
    }

    footer ul {
        list-style: none;
        margin: 0;
        padding: 0;
        margin-top: -5px;
    }

        footer ul li {
            border-bottom: 1px solid #32312b;
            padding: 5px 0;
        }

            footer ul li span {
                font-style: italic;
                float: right;
            }

    footer .center {
        border: solid #32312b;
        border-width: 0 1px 0 1px;
    }

    footer .form-control {
        background-color: #000;
        border: 1px solid #32312b;
        color: #69685d;
    }


    footer hr {
        border-color: #32312b;
    }

.form-control {
    border-radius: 0;
}

.form-horizontal .form-control {
    border: 1px solid #a29061;
    padding: 20px 10px;
}

.btn-primary {
    border-radius: 0;
    color: #b8b5a0;
    background-color: #32312b;
    border: 1px solid #32312b;
    text-shadow: none;
    box-shadow: none;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
        color: #b8b5a0;
        background-color: #32312b;
        opacity: 0.7;
        filter: alpha(opacity=70);
        border: 1px solid #32312b;
    }


.div-gallery .my-gallery .foto {
    margin-bottom: 30px;
}

    .div-gallery .my-gallery .foto img {
        border: 1px solid #a29061;
    }

.div-gallery h3 {
    font-size: 2.5em;
    padding-bottom: 16px;
    background: url('img/have-bg.png') no-repeat bottom center;
    text-transform: uppercase;
    text-align: center;
    color: #a29061;
    margin-top: 0;
}

.btn-default {
    background-color: #fff;
    border-color: #a29061;
    border-radius: 0;
    text-transform: uppercase;
    font-family: 'mongolian_baitiregular';
    line-height: 40px;
    padding: 0 22px;
    font-size: 1.3em;
    font-weight: 400;
    color: #a29061;
    -webkit-transition: all .5s ease-out 0s;
    -moz-transition: all .5s ease-out 0s;
    -ms-transition: all .5s ease-out 0s;
    -o-transition: all .5s ease-out 0s;
    transition: all .5s ease-out 0s;
    background-color: transparent;
    box-shadow: none;
    text-shadow: none;
}

    .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
        border-color: #242424;
        background: #242424;
        color: #a29061;
    }


.div-ContattiSx .rev_slider, .div-ContattiSx .rev_slider img {
    height: 850px
}

@media (max-width:1170px) {
    .div-ContattiSx .rev_slider, .div-ContattiSx .rev_slider img {
        height: 950px
    }
}

@media (max-width:768px) {
    .div-ContattiDx {
        padding-bottom: 20px;
    }
}

.modal {
    top: 30%;
    outline: none;
}

@media screen and (min-width: 768px) {
    .modal-dialog {
        max-width: 200px;
    }
}


.modal .modal-dialog .modal-body {
    padding-top: 10px;
}


    .modal .modal-dialog .modal-body table {
        width: 100%;
    }

        .modal .modal-dialog .modal-body table tr td {
            text-align: center;
        }

            .modal .modal-dialog .modal-body table tr td input {
                width: 70px;
            }

.modal, .modal h4 {
    font-family: "Open Sans" !important;
    font-weight: 400;
    font-size: 1.2em;
}

    .modal h4 {
        text-transform: uppercase;
    }


#ui-datepicker-div {
    z-index: 100000 !important;
}


/* Text Quote Style */
.box-quote {
    background: url('img/quote-top.png') no-repeat left top,url('img/quote-bottom.png') no-repeat right 92%;
    padding: 14px 0 31px
}

.box-quote-alter {
    background: url('img/quote-top.png') no-repeat left top;
    padding-bottom: 0;
}

.box-quote > p {
    color: #666;
    text-transform: uppercase;
    text-indent: 40px;
    margin-bottom: 9px;
}

.box-quote-alter > p {
    font-size: 13px;
    line-height: 22px;
    text-transform: none;
}

.text-link {
    color: #a29061;
    -webkit-transition: color .3s ease-in-out 0s;
    -moz-transition: color .3s ease-in-out 0s;
    -ms-transition: color .3s ease-in-out 0s;
    -o-transition: color .3s ease-in-out 0s;
    transition: color .3s ease-in-out 0s;
}

.link-direct {
    font-size: 13px;
    font-style: italic;
    font-family: 'Open Sans';
    line-height: 25px;
}

.div-Social {
    overflow: hidden;
    margin: 0px;
    float: right;
}

    .div-Social .elemento {
        float: right;
        display: inline;
        margin-left: 10px;
    }

.form-horizontal .control-label {
    text-align: left;
}

.nav > li > a {
    padding: 10px 8px;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 10px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #b2a997;
    background-color: #242424;
}

.dropdown-menu {
    background-color: #242424;
}


    .dropdown-menu > li > a {
        display: block;
        padding: 10px 12px;
        clear: both;
        font-weight: normal;
        line-height: 1.428571429;
        color: #b2a997;
        white-space: nowrap;
    }

.div-spa h2 {
    font-size: 3.8em !important;
}

.LinkPrenota {
    margin-top: 50px;
    text-align: center;
}

.btn-2 {
    background-color: #242424 !important;
    width: 350px !important;
}

    .btn-2:hover {
        background-color: #fff !important;
    }


.DomusTesto {
    font-size: 15px;
}


.faq-section {
    padding: 80px 20px;
    background: #f8f8f8;
    font-family: Arial, sans-serif;
    margin: 25px 0;
}

.faq-container {
    max-width: 1200px;
    margin: auto;
    display: flex;
    gap: 60px;
}

.faq-left {
    flex: 1;
}

.faq-label {
    font-size: 14px;
    color: #caa56a;
    font-weight: bold;
    letter-spacing: 1px;
}

.faq-left h2 {
    font-size: 28px;
    line-height: 1.2;
    margin-top: 10px;
}

.faq-right {
    flex: 1;
}

.faq-item {
    border-bottom: 1px solid #ddd;
    padding: 15px 0;
    cursor: pointer;
}

.faq-question {
    font-size: 18px;
    font-weight: 500;
    position: relative;
}

    .faq-question::after {
        content: "+";
        position: absolute;
        right: 0;
        font-size: 20px;
    }

.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: all 0.3s ease;
    font-size: 15px;
    color: #555;
    margin-top: 5px;
}

.faq-item.active .faq-answer {
    max-height: 100px;
}

.faq-item.active .faq-question::after {
    content: "-";
}

@media (max-width: 768px) {
    .faq-container {
        flex-direction: column;
    }

    .faq-left h2 {
        font-size: 28px;
    }
}


.contact-section {
    padding: 80px 20px;
    background: #f8f8f8;
    font-family: Arial, sans-serif;
    margin: 25px 0;
    border-radius:15px;
}

.contact-container {
    max-width: 1200px;
    margin: auto;
    display: flex;
    gap: 60px;
}

/* LEFT */
.contact-left {
    flex: 1;
}

.label {
    font-size: 14px;
    color: #caa56a;
    font-weight: bold;
    letter-spacing: 1px;
}

.contact-left h2 {
    font-size: 48px;
    margin: 10px 0;
}

.contact-left p {
    color: #666;
    margin-bottom: 30px;
}

.contact-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px 40px;
    margin-bottom: 30px;
}

.contact-item {
    display: flex;
    gap: 10px;
}

.icon {
    font-size: 20px;
}

.contact-image img {
    width: 100%;
    border-radius: 8px;
}

/* RIGHT */
.contact-right {
    flex: 1;

    padding: 40px;
    border-radius: 8px;
}

    .contact-right h3 {
        font-size: 32px;
        margin-bottom: 10px;
    }

    .contact-right p {
        color: #666;
        margin-bottom: 20px;
    }

.form-group {
    margin-bottom: 20px;
}

input, textarea {
    width: 100%;
    border: none;
    border-bottom: 1px solid #ccc;
    padding: 10px 5px;
    font-size: 16px;
    outline: none;
}

textarea {
    min-height: 100px;
    resize: vertical;
}

button {
    background: #d4a857;
    border: none;
    padding: 15px 25px;
    color: white;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
}

    button:hover {
        background: #b8934c;
    }

@media (max-width: 768px) {
    .contact-container {
        flex-direction: column;
    }

    .contact-left h2 {
        font-size: 32px;
    }

    .contact-grid {
        grid-template-columns: 1fr;
    }
}


.icon {
    width: 40px;
    height: 40px;
    border: 1px solid #e5e5e5;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #caa56a;
    font-size: 16px;
    transition: all 0.3s ease;
}

.contact-item:hover .icon {
    background: #caa56a;
    color: #fff;
    border-color: #caa56a;
}

.contact-right .form-horizontal .control-label {
    padding: 0;
    font-size: 15px;
}

.contact-right .checkbox input[type="checkbox"] {
    margin-left:5px !important;
}